5 Replies Latest reply on May 27, 2009 5:03 AM by Alexey Loubyansky

    Plugin now targets JBoss AS 5.1.0.GA

    jaikiran pai Master

      With the release of JBoss AS 5.1.0.GA, the EJB3 plugin (1.0.9-SNAPSHOT) will now target AS 5.1.0.GA.